<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="main.css">
    <meta charset="UTF-8">
    <title>Bootprint</title>
                                                         </head>
<body>
<div class="container">
    <div id="definition-Image-Acquisition-for-Porosity-Analysis" class="panel panel-definition">
            <div class="panel-heading">
                    <h3 class="panel-title">Image Acquisition for Porosity Analysis</h3>
            </div>
        <div class="panel-body">
                    <section class="json-schema-description">
                        <p>Form to track the image aquisition for porosity analysis.</p>
                
                    </section>
                
                        <section class="json-schema-properties">
                            <dl>
                                    <dt data-property-name="path">
                                        <span class="json-property-name">path:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                                <span class="json-property-default-value">Porosity Analysis</span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="batch">
                                        <span class="json-property-name">batch:</span>
                                        
                                        <span class="json-property-type">boolean</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                                <span class="json-property-default-value">true</span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Sample-ID">
                                        <span class="json-property-name">Sample ID:</span>
                                        
                                        <span class="json-property-type">string[]</span>    <span class="json-property-format">(table)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                            <section class="json-schema-array-items">
                                                                
                                                                <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                <span class="json-property-range" title="Value limits"></span>
                                                                
                                                                    <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">([A-Z]{3}[0-9]{2})_(22|23)((0[1-9])|(1[0-2]))_(VAM)_([A-Z]+)_(T0[2-5])|([A-Z]{3}[0-9]{2})_(22|23)((0[1-9])|(1[0-2]))_(DED)_([A-Z]+)_(C01)</span></span>
                                                                <div class="json-inner-schema">
                                                                    
                                                                </div>
                                                            </section>                </div>
                                    </dd>
                                    <dt data-property-name="Imaging-Date">
                                        <span class="json-property-name">Imaging Date:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                            <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^202[23]-((0[1-9])|(1[0-2]))-((0[1-9])|([12][0-9])|(3[0-1]))([ -](([01][0-9])|(2[0-3]))(:[0-5][0-9]){1,2})?$</span></span>
                                    </dt>
                                    <dd>
                                        <p>YYYY-MM-DD</p>
                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Operator">
                                        <span class="json-property-name">Operator:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Device-Used">
                                        <span class="json-property-name">Device Used:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                                <span class="json-property-default-value">SEM - model number?</span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Imaging-Mode">
                                        <span class="json-property-name">Imaging Mode:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-enum" title="Possible values">, x &isin; {
                                                        <span class="json-property-enum-item">Backscatter</span>
                                                    ,
                                                        <span class="json-property-enum-item">Secondary</span>
                                                    
                                                }
                                                </span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Magnification">
                                        <span class="json-property-name">Magnification:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-enum" title="Possible values">, x &isin; {
                                                        <span class="json-property-enum-item">500X</span>
                                                    ,
                                                        <span class="json-property-enum-item">2000X</span>
                                                    
                                                }
                                                </span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Number-of-Images-Per-Sample">
                                        <span class="json-property-name">Number of Images Per Sample:</span>
                                        
                                        <span class="json-property-type">integer</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Total-Number-of-Images">
                                        <span class="json-property-name">Total Number of Images:</span>
                                        
                                        <span class="json-property-type">integer</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Array:-Number-of-Rows">
                                        <span class="json-property-name">Array: Number of Rows:</span>
                                        
                                        <span class="json-property-type">integer</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Array:-Number-of-Columns">
                                        <span class="json-property-name">Array: Number of Columns:</span>
                                        
                                        <span class="json-property-type">integer</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Acquisition-Time-Per-Sample">
                                        <span class="json-property-name">Acquisition Time Per Sample:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                            <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^[0-9]+:[0-5][0-9]$</span></span>
                                    </dt>
                                    <dd>
                                        <p>HH:MM</p>
                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Total-Acquisition-Time">
                                        <span class="json-property-name">Total Acquisition Time:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                            <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^[0-9]+:[0-5][0-9]$</span></span>
                                    </dt>
                                    <dd>
                                        <p>HH:MM</p>
                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Results">
                                        <span class="json-property-name">Results:</span>
                                        
                                        <span class="json-property-type">object[]</span>    <span class="json-property-format">(table)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                            <section class="json-schema-array-items">
                                                                
                                                                <span class="json-property-type">object</span>
                                                                <span class="json-property-range" title="Value limits"></span>
                                                                
                                                                <div class="json-inner-schema">
                                                                    
                                                                        <section class="json-schema-properties">
                                                                            <dl>
                                                                                    <dt data-property-name="Sample-ID">
                                                                                        <span class="json-property-name">Sample ID:</span>
                                                                                        
                                                                                        <span class="json-property-type">string</span>
                                                                                        <span class="json-property-range" title="Value limits"></span>
                                                                                        
                                                                                    </dt>
                                                                                    <dd>
                                                                                        
                                                                                        <div class="json-inner-schema">
                                                                                            
                                                                                        </div>
                                                                                    </dd>
                                                                                    <dt data-property-name="Upload-Directory">
                                                                                        <span class="json-property-name">Upload Directory:</span>
                                                                                        
                                                                                        <span class="json-property-type">info</span>
                                                                                        <span class="json-property-range" title="Value limits"></span>
                                                                                        
                                                                                    </dt>
                                                                                    <dd>
                                                                                        <p>To easily upload a large number of files, use the Google Drive link above.</p>
                                                                        
                                                                                        <div class="json-inner-schema">
                                                                                            
                                                                                        </div>
                                                                                    </dd>
                                                                                    <dt data-property-name="Notes">
                                                                                        <span class="json-property-name">Notes:</span>
                                                                                        
                                                                                        <span class="json-property-type">string</span>
                                                                                        <span class="json-property-range" title="Value limits"></span>
                                                                                        
                                                                                    </dt>
                                                                                    <dd>
                                                                                        
                                                                                        <div class="json-inner-schema">
                                                                                            
                                                                                        </div>
                                                                                    </dd>
                                                                            </dl>
                                                                        </section>
                                                                </div>
                                                            </section>                </div>
                                    </dd>
                            </dl>
                        </section>
        </div>
    </div></div>

</body>
</html>
